/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}
[data-pab]:not(.open){cursor:pointer}.pab-wrapper,.pab{overflow:hidden}.pab-launcher a{pointer-events:none}
.target-wrapper{position:relative}.target-show-on-hover{opacity:0;transition:opacity 750ms ease}.target-show-on-hover:hover{opacity:1}.target{position:absolute;width:100%;height:auto}.target.width-auto{width:auto}.target.height-fill,.target.height-fixed,.target.height-flexible{display:flex;align-items:center}.target.height-fill{height:100%}.target[class*="float-"],.target[class*="shift-"]{position:relative}.target[class*="pin-"],.target.relative-browser{position:fixed}.target.float-right{float:right}.target.float-left{float:left}.target.vcenter[class*="relative-"]{top:50%;transform:translateY(-50%)}.target.hcenter[class*="relative-"]{left:50%;transform:translateX(-50%)}.target.hcenter.vcenter[class*="relative-"]{transform:translateX(-50%) translateY(-50%)}.target.shift-up,.target.shift-down{margin-left:auto;margin-right:auto}.target.target-center{top:50%;left:50%;transform:translateX(-50%) translateY(-50%)}.target.pin-top{top:0}.target.pin-bottom{bottom:0}.target.pin-left{left:0}.target.pin-right{right:0}.target.target-disable{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}@media only screen and (min-width:40em){.target.target-mobile-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}}@media only screen and (max-width:39.9375em){.target.target-disable-mobile{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}}@media only screen and (max-width:62.5em){.target.target-desktop-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important;width:100% !important}}
.stacks-button{--button-text-color:#ffffff;--button-background-color:#0080ff;--button-background-color-hover:#0059b1;--button-radius:0;text-align:left;position:relative;box-sizing:border-box}.stacks-button > a,.stacks-button > button{color:var(--button-text-color) !important;background-color:var(--button-background-color) !important;display:inline-block;box-sizing:border-box;vertical-align:middle;margin:0 0 1rem 0;padding:.85em 1em;border:1px solid transparent;border-radius:var(--button-radius);transition:background-color .25s ease-out,color .25s ease-out;font-family:inherit;font-size:1rem;-webkit-appearance:none;line-height:1;text-align:center;text-decoration:none;cursor:pointer}.stacks-button > a:hover,.stacks-button > a:active,.stacks-button > button:hover,.stacks-button > button:active{background-color:var(--button-background-color-hover) !important}.stacks-button.button-center{text-align:center}.stacks-button.button-right{text-align:right}.stacks-button.button-fill > a,.stacks-button.button-fill > button{display:block;width:100%}.stacks-button.button-plain{--button-background-color:transparent!important;--button-background-color-hover:transparent!important}.stacks-button.button-round{--button-radius:30px}.stacks-button.button-radius{--button-radius:3px}
/* Start Obscure Email stack CSS code */.stacks_in_2_2topbar {	background-color: #3D82EA;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_2_2mainarea {	background-color: #ffffff;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #0861B3;	border-top: none;	padding: 10px;}.stacks_in_2_2small{font-weight: normal;font-size: 12px;}.stacks_in_2_2centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #333;}.stacks_in_2_2centerbox b {	color: #DA0140;}/* End Obscure Email stack CSS code */.target.stacks_in_306{    margin:0px;}.target.stacks_in_306{z-index:5;}.target.stacks_in_306.width-fill{width:calc(100% - 0px)}.target.stacks_in_306.width-flexible{width:100%}.target.stacks_in_306.width-fixed{width:250px}.target.stacks_in_306.height-fill{height:calc(100% - 0px)}.target.stacks_in_306.height-flexible{height:100%}.target.stacks_in_306.height-fixed{height:250px}.target.stacks_in_306[class*="relative-"].top-pt{top:7%}.target.stacks_in_306[class*="relative-"].top-px{top:7px}.target.stacks_in_306[class*="relative-"].bottom-pt{bottom:7%}.target.stacks_in_306[class*="relative-"].bottom-px{bottom:7px}.target.stacks_in_306[class*="relative-"].right-pt{right:4%}.target.stacks_in_306[class*="relative-"].right-px{right:4px}.target.stacks_in_306[class*="relative-"].left-pt{left:4%}.target.stacks_in_306[class*="relative-"].left-px{left:4px}.target.stacks_in_306.shift-up{margin-top:-0px}.target.stacks_in_306.shift-down{margin-bottom:-0px}.target.stacks_in_306.shift-left{right:0px}.target.stacks_in_306.shift-right{left:0px}.target.stacks_in_306.pin-top,.target.stacks_in_306.pin-bottom{left:0px}.target.stacks_in_306.pin-left,.target.stacks_in_306.pin-right{top:0px}

#stacks_in_307 {
	margin: 10px 10px 0px 0px;
}
#stacks_in_4 .aContainer {
 

}#stacks_in_10>.s3_row {
	margin: 0 -27px;
}

#stacks_in_10>.s3_row>.s3_column_left {
	width: 42.00%;
}

#stacks_in_10>.s3_row>.s3_column_right {
	width: 58.000000%;
}




#stacks_in_10>.s3_row>.s3_column {
	padding: 0 27px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_10>.s3_row  {
		margin: -27px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 27px 0;
		width:100%;
	}


}






#stacks_in_10 {
	margin: 20px 14px 0px 14px;
}

#stacks_in_15 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_311 {
	margin: 60px 40px 0px 0px;
}

#stacks_in_12 {
	margin: 45px 0px 0px 0px;
}

#stacks_in_14 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}
#stacks_in_33>.s3_row {
	margin: 0 -27px;
}

#stacks_in_33>.s3_row>.s3_column_left {
	width: 42.00%;
}

#stacks_in_33>.s3_row>.s3_column_right {
	width: 58.000000%;
}




#stacks_in_33>.s3_row>.s3_column {
	padding: 0 27px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_33>.s3_row  {
		margin: -27px 0;
	}
	#stacks_in_33>.s3_row>.s3_column {
		padding: 27px 0;
		width:100%;
	}


}






#stacks_in_33 {
	margin: 20px 14px 0px 14px;
}

#stacks_in_37 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_315 {
	background-color: rgba(255, 250, 165, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 190px 160px 0px 0px;
	padding:  12px;
}

#stacks_in_317 {
	font-size: 120%;
}

#stacks_in_34 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_36 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 130%;
}

#stacks_in_331 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_332 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 130%;
}

#stacks_in_30 {
	margin: 60px 0px 0px 0px;
}
#stacks_in_42>.s3_row {
	margin: 0 -19px;
}

#stacks_in_42>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_42>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_42>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_42>.s3_row>.s3_column {
	padding: 0 19px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_42 {
	margin: 90px 20px 0px 20px;
}

#stacks_in_45 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_47 {
	font-size: 120%;
}
.pab.stacks_in_48{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_48.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_48.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_48.open{max-height:500px}}.wrapper-stacks_in_48{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_48{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_48{height:500px}}

#stacks_in_54 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_55 {
	font-size: 115%;
}

#stacks_in_118 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_120 {
	font-size: 120%;
}
.pab.stacks_in_121{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_121.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_121.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_121.open{max-height:500px}}.wrapper-stacks_in_121{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_121{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_121{height:500px}}

#stacks_in_122 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_124 {
	font-size: 115%;
}

#stacks_in_57 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_59 {
	font-size: 120%;
}
.pab.stacks_in_60{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_60.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_60.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_60.open{max-height:500px}}.wrapper-stacks_in_60{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_60{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_60{height:500px}}

#stacks_in_61 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_63 {
	font-size: 115%;
}

#stacks_in_110 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_112 {
	font-size: 120%;
}
.pab.stacks_in_113{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_113.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_113.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_113.open{max-height:500px}}.wrapper-stacks_in_113{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_113{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_113{height:500px}}

#stacks_in_114 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 1px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_116 {
	font-size: 115%;
}

#stacks_in_76 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_78 {
	font-size: 120%;
}
.pab.stacks_in_79{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_79.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_79.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_79.open{max-height:500px}}.wrapper-stacks_in_79{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_79{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_79{height:500px}}

#stacks_in_80 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 2px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_82 {
	font-size: 115%;
}

#stacks_in_72 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_73 {
	font-size: 115%;
}

#stacks_in_134 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_136 {
	font-size: 120%;
}
.pab.stacks_in_137{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_137.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_137.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_137.open{max-height:500px}}.wrapper-stacks_in_137{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_137{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_137{height:500px}}

#stacks_in_105 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_139 {
	font-size: 115%;
}

#stacks_in_269 {
	background-color: rgba(224, 232, 162, 1.00);
	margin: 90px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
}

/* LinkPlus stack v1.1.4 */#stacks_in_275 a:link {			color: #E6D67B !important;		}#stacks_in_275 a:visited {	color: #E6D67B !important;	}#stacks_in_275 a:hover,#stacks_in_275 a:focus  {	color: #E6D67B !important;	}#stacks_in_275 a:active  {	color: #E6D67B !important;		}#stacks_in_275 a:link span,#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:link:before, /* for DLI */#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:link:after /* for DLI */ {	color: #402317 !important;	text-decoration: none !important;	cursor: pointer;}#stacks_in_275 a:visited span,#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:visited:before, /* for DLI */#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:visited:after /* for DLI */ {	color: #402317 !important;}#stacks_in_275 a:hover span,#stacks_in_275 a:focus span,#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:hover:before, /* for DLI */#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:focus:before, /* for DLI */#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:hover:after, /* for DLI */#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:focus:after /* for DLI */ {	color: #402317 !important;}#stacks_in_275 a:active span,#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:active:before, /* for DLI */#stacks_in_275 .com_marathia_stacks_downloadlinkicon_stack a:active:after /* for DLI */ {	color: #402317 !important;}/* @group internal link icon *//* @end *//* @group external link icon *//* @end *//* @group email link icon */#stacks_in_275 a[href^="mailto"] span:after {								content: "";}/* @end *//* End of LinkPlus stack */
#stacks_in_276 {
	margin: 40px 5px 40px 15px;
	padding: 40px 10px 0px 10px;
}

#stacks_in_271 {
	display:inline-block; width:100%; line-height: 1.490000em;
	font-size: 120%;
}
#stacks_out_278,#stacks_in_278{overflow:visible}

#stacks_in_278 {
	padding: 0px 0px 0px 25px;
}
#button_stacks_in_279{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_270 {
	font-size: 120%;
}

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_281 {
	height: 15.00px;
}




























@media print {
	#spacerStackstacks_in_281 {
		display: none !important;
	}
}
#button_stacks_in_303{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_304 {
	font-size: 120%;
}

#stacks_in_174 {
	margin: 0px 0px 120px 0px;
}



#stacks_in_20 {
	font-size: 118%;
}
#stacks_in_5 .aContainer {
 

}
#stacks_in_21 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_26 {
	margin: 45px 0px 0px 0px;
}

#stacks_in_7 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 120%;
}

#stacks_in_318 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_178 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_221 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding:  12px;
}

#stacks_in_223 {
	font-size: 120%;
}
.pab.stacks_in_224{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_224.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_224.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_224.open{max-height:500px}}.wrapper-stacks_in_224{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_224{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_224{height:500px}}

#stacks_in_225 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_227 {
	font-size: 115%;
}

#stacks_in_229 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_231 {
	font-size: 120%;
}
.pab.stacks_in_232{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_232.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_232.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_232.open{max-height:500px}}.wrapper-stacks_in_232{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_232{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_232{height:500px}}

#stacks_in_233 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 0px 2px 0px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_235 {
	font-size: 115%;
}

#stacks_in_237 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_239 {
	font-size: 120%;
}
.pab.stacks_in_240{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_240.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_240.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_240.open{max-height:500px}}.wrapper-stacks_in_240{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_240{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_240{height:500px}}

#stacks_in_241 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_243 {
	font-size: 115%;
}

#stacks_in_200 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
	border-radius: 0px 5px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_202 {
	font-size: 120%;
}
.pab.stacks_in_203{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_203.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_203.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_203.open{max-height:500px}}.wrapper-stacks_in_203{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_203{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_203{height:500px}}

#stacks_in_204 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 1px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_206 {
	font-size: 115%;
}

#stacks_in_208 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_210 {
	font-size: 120%;
}
.pab.stacks_in_211{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_211.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_211.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_211.open{max-height:500px}}.wrapper-stacks_in_211{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_211{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_211{height:500px}}

#stacks_in_212 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 2px 2px 2px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_214 {
	font-size: 115%;
}

#stacks_in_187 {
	background-color: rgba(255, 217, 185, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_189 {
	font-size: 120%;
}
.pab.stacks_in_190{max-height:0px;transition:max-height 500ms ease 0ms}.pab.stacks_in_190.open{max-height:500px}@media screen and (min-width:40em){.pab.stacks_in_190.open{max-height:500px}}@media screen and (min-width:64em){.pab.stacks_in_190.open{max-height:500px}}.wrapper-stacks_in_190{height:500px}@media screen and (min-width:40em){.wrapper-stacks_in_190{height:500px}}@media screen and (min-width:64em){.wrapper-stacks_in_190{height:500px}}

#stacks_in_191 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 1px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_193 {
	font-size: 115%;
}

#stacks_in_183 {
	background-color: rgba(255, 255, 215, 1.00);
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin: 40px 1px 1px 1px;
	padding: 18px 12px 12px 12px;
}

#stacks_in_185 {
	font-size: 115%;
}

#stacks_in_322 {
	background-color: rgba(224, 232, 162, 1.00);
}

#stacks_in_323 {
	margin: 20px 6px 10px 0px;
	padding: 40px 10px 0px 15px;
}

#stacks_in_325 {
	display:inline-block; width:100%; line-height: 1.490000em;
	font-size: 125%;
}

#stacks_in_326 {
	margin: 30px 0px 40px 15px;
}
#button_stacks_in_327{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_329 {
	font-size: 120%;
}
#button_stacks_in_330{--button-text-color:rgba(255, 255, 255, 1.00);--button-background-color:rgba(81, 79, 16, 1.00);--button-background-color-hover:rgba(68, 67, 13, 1.00)}


#stacks_in_321 {
	font-size: 120%;
}

#stacks_in_265 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding:  12px;
}

#stacks_in_266 {
	font-size: 120%;
}

#stacks_in_181 {
	margin: 40px 0px 120px 0px;
}





#stacks_in_27 {
	font-size: 118%;
}
